apiVersion: example.com/v1
kind: SimpleApp
metadata:
  name: simpleapp-sample
spec:
  servers:
    - name: server1
      port: 8081       # port changed in live from 8080
      enabled: true
    - name: server2
      port: 9090
      enabled: true    # enabled changed in live from false
